Delete from LeftMenuInfo where id=100183;
/

Delete from LeftMenuConfig where infoid=100183;
/

call LMConfig_U_ByInfoInsert (2,100181,0);
/

call LMInfo_Insert (100183,539970,'','',2,100181,0,18);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/appconfig' where id = 100183;
/

Delete from LeftMenuInfo where id=100182;
/

Delete from LeftMenuConfig where infoid=100182;
/

call LMConfig_U_ByInfoInsert (2,100181,-1);
/

call LMInfo_Insert (100182,539971,'','',2,100181,-1,18);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/sysconfig-1' where id = 100182;
/

Delete from LeftMenuInfo where id=100180;
/

Delete from LeftMenuConfig where infoid=100180;
/

call LMConfig_U_ByInfoInsert (2,100126,0);
/

call LMInfo_Insert (100180,539967,'','',2,100126,0,18);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/dataAcquisition/specialAddDeduction' where id = 100180;
/

Delete from LeftMenuInfo where id=100181;
/

Delete from LeftMenuConfig where infoid=100181;
/

call LMConfig_U_ByInfoInsert (2,100118,9);
/

call LMInfo_Insert (100181,539968,'','',2,100118,9,18);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100181;
/